deployment-helper/bin/build.sh

18 lines
221 B
Bash

#!/bin/sh
if ! test -d website
then
echo "Website directory not found"
exit 1
fi
if ! command -v nikola >/dev/null 2>&1
then
echo "nikola command not found"
exit 1
fi
cd website
nikola build
exit "$?"